<template>
    <div id="app">
        <router-view/>
    </div>
</template>

<script>

    // (~) is an alias for ./src/components


    let every = {
        second      : 1000,
        treeSeconds : 3000,
        minute      : 60000,
        oneHour     : 3600000,
        twoHour     : 7200000,
        fourHour    : 14400000
    };

    export default {
        name: 'app',
        data () {
            return {
                message: 'Hello Vindue!',
                authToken: null
            }
        },
        methods: {

        },
        created() {

        }
    }

</script>
